using System.Globalization;

namespace AndroidApp1
{
    [Activity(Label = "@string/app_name", MainLauncher = true)]
    public class MainActivity : Activity
    {
        private static readonly DateTime _started = DateTime.Now;

        protected override void OnCreate(Bundle? savedInstanceState)
        {
            base.OnCreate(savedInstanceState);

            // Set our view from the "main" layout resource
            SetContentView(Resource.Layout.activity_main);

            RequireViewById<TextView>(Resource.Id.textView1).Text = "Started app: " + _started.ToString(CultureInfo.InvariantCulture);
        }
    }
}